/* TM CMS Template */
    div.logo {
        padding: 0px 0px 20px 0px;
        position: relative;
        text-align: center;
    }
    div.logo svg {
        height: 84px;
    }
    div.page { 
        position: relative;
        display: block;
        margin: 0px auto;
        width: 100%;
        max-width: 600px;
        min-height: 100vh;
        background-color: #ffffff;
        color: #ffffff;
    }

    div.fade {
        background-image: linear-gradient(to bottom, #6488A0, #ffffff); 
    }

    div.monogram {
        position: absolute;
        top: 30px;
        /* left: -40px; */
        width: 100%;
    }

        div.monogram svg {
            width: 120%;
            height: auto;
            opacity: .3;
            margin-left: -12%;
        }

    div.contact-card {
        display: block;
        position: relative;
        width: 100%;
        padding: 60px 0px 0px 0px;
    }

div.contact-image {
    width: 100%;
    height: 40vh;
    padding: 0px 0px;
    text-align: center;
    position: relative;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}


div.contact-image img {
    width: 150vw;
    /* position: absolute; */
    /* top: -40%; */
    /* left: -37%; */
}
    div.contact-info {
        padding: 0px 0px 0px 0px;
        text-align: center;
    }

    div.contact-info div.name {
        font-size: 33px;
        font-weight: 700;
        padding: 0px 0px 0px 0px;
    }
    div.contact-info div.title {
        font-size: 14px;
        font-weight: 300;
        padding: 10px 0px 40px 0px;
    }

    div#ctaItems {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px 5%;
    }

        div.contact-info div.cta-item {
            padding: 0px 5px 0px 5px;
            width: calc(100% / 3);
            text-align: center;
        }

        div.contact-info div.cta-item a svg {
            fill: #ffffff;
            width: 80px;
            height: 80px;
        }

    div#downloadContact {
        padding: 40px 0px;
    }

    div#contactBio {
        padding: 40px 10%;
        color: var(--color-dark);
        text-align: left;
    }

    div#contactCredLogos {
        padding: 40px 10%;
    }

        div#contactCredLogos img {
            width: 100%;
        }